<ART ID="00047" PID="0601" JID="208" BPAGE="57" EPAGE="83" PII="S0219607710000474" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A CHECKLIST OF THE SPONTANEOUS EXOTIC VASCULAR PLANT FLORA OF SINGAPORE</MTI>
<RTI>A Checklist of the Exotic Flora of Singapore</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. F. S. L.</FNM>
<SNM>LOK</SNM>
<X-REF REFID="S0219607710000474AF001"></X-REF>
</AUT>
<AUT>
<FNM>K. Y.</FNM>
<SNM>CHONG</SNM>
<X-REF REFID="S0219607710000474AF001"></X-REF>
</AUT>
<AUT>
<FNM>K.-X.</FNM>
<SNM>TAN</SNM>
<X-REF REFID="S0219607710000474AF001"></X-REF>
</AUT>
<AUT>
<FNM>H. T. W.</FNM>
<SNM>TAN</SNM>
<EAD>dbsttw@nus.edu.sg</EAD>
<X-REF REFID="S0219607710000474AF001"></X-REF>
</AUT>
<AFF ID="S0219607710000474AF001">Department of Biological Sciences, National University of Singapore, 14 Science Drive 4, Singapore 117543, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 November 2009</RE>
<RV>17 February 2010</RV>
</HIST>
<ABST>
<P>The vegetation of Singapore has undergone many extreme disturbances since the founding of the Republic. As a consequence, many exotic species have been introduced, and many have become naturalized over the course of time. In this paper, we have compiled a list of exotic species that have a wild population independent of further human introductions (naturalized) or have escaped from cultivation but do not yet form independent wild populations (casuals). We also provide a list of species having a biogeographic distribution that includes Singapore, but are locally only found and thriving in artificial habitats or highly disturbed environments ("weeds of uncertain origin"). We discuss a suite of naturalized species which have been observed to possess the potential to penetrate closed canopy forests, in addition to other species for which the label "invasive" has formerly been applied, and make recommendations for efforts to be undertaken to properly define and document local records of exotic species introductions.</P>
</ABST>
<KWDG>
<KWD>Singapore</KWD>
<KWD>flora</KWD>
<KWD>exotic</KWD>
<KWD>vascular plant</KWD>
</KWDG>
</FRONT>
</ART>
